Bug 193807 - Review Request: libsvg-cairo
Summary: Review Request: libsvg-cairo
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 193806
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-06-01 18:50 UTC by Eric Work
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-17 02:25:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Work 2006-06-01 18:50:07 UTC
Spec URL: http://www.ece.ucdavis.edu/~ewwork/repo/5/SPECS/libsvg-cairo.spec
SRPM URL:
http://www.ece.ucdavis.edu/~ewwork/repo/5/SRPMS/libsvg-cairo-0.1.6-1.src.rpm

Description:
libsvg-cairo provides the ability to render SVG content from files or
buffers.  All rendering is performed using the cairo rendering library.

Comment 1 Michael Schwendt 2006-06-07 18:52:13 UTC
-devel package should "Requires: pkg-config" since you include a
.pc file in a pkgconfig path.


File 'INSTALL' in %doc is of no interest to package users.
Don't include it.


$ cat libsvg-cairo-0.1.6.tar.gz.md5
d79da7b3a60ad8c8e4b902c9b3563047  libsvg-cairo-0.1.6.tar.gz


With those minor changes: APPROVED



Note You need to log in before you can comment on or make changes to this bug.